a.menu-4024, ul.links li.menu-4024 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_4024.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-4025, ul.links li.menu-4025 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_4025.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-4026, ul.links li.menu-4026 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_4026.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-4027, ul.links li.menu-4027 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_4027.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-4030, ul.links li.menu-4030 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_4030.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-10307, ul.links li.menu-10307 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_10307.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 16px;
}

a.menu-16360, ul.links li.menu-16360 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_16360.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 12px;
}

